.container{
    position:relative;
    width:1200px;
    margin:0 auto;
    padding:0
}
.container .column,.container .columns{
    float:left;
    display:inline;
    margin-left:10px;
    margin-right:10px
}
.row{
    margin-bottom:20px
}
.column.alpha,.columns.alpha{
    margin-left:0
}
.column.omega,.columns.omega{
    margin-right:0
}
.container .one.column,.container .one.columns{
    width:55px
}
.container .two.columns{
    width:130px
}
.container .three.columns{
    width:205px
}
.container .four.columns{
    width:280px;
}
.container .five.columns{
    width:355px
}
.container .six.columns{
    /* width:430px */
}
.container .seven.columns{
    width:505px
}
.container .eight.columns{
    width:580px
}
.container .nine.columns{
    width:655px
}
.container .ten.columns{
    width:730px
}
.container .eleven.columns{
    width:805px
}
.container .twelve.columns{
    width:880px
}
.container .thirteen.columns{
    width:955px
}
.container .fourteen.columns{
    width:1030px
}
.container .fifteen.columns{
    width:1105px
}
.container .sixteen.columns{
    width:1180px
}
.container .one-third.column{
    width:380px
}
.container .two-thirds.column{
    width:780px
}
.container .twelve.sidebar-right.columns{
    width:860px;
    margin-right:30px
}
.container .twelve.sidebar-left.columns{
    width:860px;
    margin-left:30px
}
.container .four.recipe-box.columns,.container .four.shop.columns{
    width:273px;
    margin:0 20px 0 0
}
.line.rb{
    width:97.7%
}

.list-style .recipe-box-content{
    width:590px;
    margin-left:270px
}
.list-style .thumbnail-holder{
    width:270px;
    height:238px
}
#counters,.infobox,#testimonials{
    width:1300px
}
@media only screen and (min-width:960px) and (max-width:1389px){
.container{
    position:relative;
    width:960px;
    margin:0 auto;
    padding:0
}
.container .column,.container .columns{
    float:left;
    display:inline;
    margin-left:10px;
    margin-right:10px
}
.row{
    margin-bottom:20px
}
.column.alpha,.columns.alpha{
    margin-left:0
}
.column.omega,.columns.omega{
    margin-right:0
}
.container .one.column,.container .one.columns{
    width:40px
}
.container .two.columns{
    width:100px
}
.container .three.columns{
    width:160px
}
.container .four.columns{
    width:220px
}
.container .five.columns{
    width:280px
}
.container .six.columns{
    width:340px
}
.container .seven.columns{
    width:400px
}
.container .eight.columns{
    width:460px
}
.container .nine.columns{
    width:520px
}
.container .ten.columns{
    width:580px
}
.container .eleven.columns{
    width:640px
}
.container .twelve.columns{
    width:700px
}
.container .thirteen.columns{
    width:760px
}
.container .fourteen.columns{
    width:820px
}
.container .fifteen.columns{
    width:880px
}
.container .sixteen.columns{
    width:940px
}
.container .one-third.column{
    width:300px
}
.container .two-thirds.column{
    width:620px
}
.container .twelve.sidebar-right.columns{
    width:680px;
    margin-right:30px
}
.container .twelve.sidebar-left.columns{
    width:680px;
    margin-left:30px
}
#wrapper{
    width:1230px
}
#footer{
    width:1220px
}
#counters,.infobox,#testimonials{
    width:1050px}
}@media only screen and (min-width:768px) and (max-width:990px){
.container{
    width:768px
}
.container .column,.container .columns{
    margin-left:10px;
    margin-right:10px
}
.column.alpha,.columns.alpha{
    margin-left:0;
    margin-right:10px
}
.column.omega,.columns.omega{
    margin-right:0;
    margin-left:10px
}
.alpha.omega{
    margin-left:0;
    margin-right:0
}
.container .one.column,.container .one.columns{
    width:28px
}
.container .two.columns{
    width:76px
}
.container .three.columns{
    width:124px
}
.container .four.columns{
    width:172px
}
.container .five.columns{
    width:220px
}
.container .six.columns{
    width:268px
}
.container .seven.columns{
    width:316px
}
.container .eight.columns{
    width:364px
}
.container .nine.columns{
    width:412px
}
.container .ten.columns{
    width:460px
}
.container .eleven.columns{
    width:508px
}
.container .twelve.columns{
    width:556px
}
.container .thirteen.columns{
    width:604px
}
.container .fourteen.columns{
    width:652px
}
.container .fifteen.columns{
    width:700px
}
.container .sixteen.columns{
    width:748px
}
.container .one-third.column,.container .one-third.column img{
    width:236px
}
.container .two-thirds.column{
    width:492px
}
.container .twelve.sidebar-right.columns{
    width:546px;
    margin-right:20px
}
.container .twelve.sidebar-left.columns{
    width:546px;
    margin-left:20px}
}@media only screen and (max-width:767px){
.container{
    width:300px
}
.container .columns,.container .column{
    margin:0
}
.container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,
.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,
.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,
.container .two-thirds.column,.container .twelve.sidebar-right.columns,.container .twelve.sidebar-left.columns,.container .five.sidebar-right.columns,
.container .eleven.sidebar-right.columns{
    width:300px
}
.container .four.recipe-box.columns,.container .four.shop.columns{
    width:300px;
    margin:0
}
.related-posts .four.recipe-box{
    width:300px!important
}
.line.rb{
    width:100%
}
.ordering{
    width:100%!important
}
body.boxed{
    width:100%
}
.list-style .recipe-box-content{
    width:100%;
    margin-left:0;
    position:relative
}
.list-style .thumbnail-holder{
    width:100%;
    position:relative!important;
    float:none;
    height:auto
}
.list-style .thumbnail-holder img{
    width:100%!important;
    height:auto!important}
}@media only screen and (min-width:480px) and (max-width:767px){
.container{
    width:420px
}
.container .columns,.container .column{
    margin:0
}
.container .one.column,.container .one.columns,.container .two.columns,.container .three.columns,.container .four.columns,
.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,
.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,
.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column,.container .twelve.sidebar-right.columns,
.container .twelve.sidebar-left.columns,.container .five.sidebar-right.columns,.container .eleven.sidebar-right.columns{
    width:420px
}
body.boxed{
    width:100%
}
.container .four.recipe-box.columns,.container .four.shop.columns{
    width:420px;
    margin:0
}
.related-posts .four.recipe-box{
    width:420px!important
}
.line.rb{
    width:100%
}
.ordering{
    width:100%!important}
}
.container:after{
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden
}
.clearfix:before,.clearfix:after,.row:before,.row:after{
    content:'\0020';
    display:block;
    overflow:hidden;
    visibility:hidden;
    width:0;
    height:0
}
.row:after,.clearfix:after{
    clear:both
}
.row,.clearfix{
    zoom:1
}
.clear{
    clear:both;
    display:block;
    overflow:hidden;
    visibility:hidden;
    width:0;
    height:0
}